Bug 59496 - *-config scripts suggests bad CFLAGS
*-config scripts suggests bad CFLAGS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: VFlib2 (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
David Lawrence
: MoveUpstream, Triaged
Depends On:
Blocks: 59495
  Show dependency treegraph
 
Reported: 2002-02-08 19:15 EST by Enrico Scholz
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 01:25:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-02-08 19:15:18 EST
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ VFlib2-config --cflags
| -I/usr/include


Version-Release number of selected component (if applicable):

VFlib2-devel-2.25.6-2
Comment 1 Akira TAGOH 2002-02-12 01:38:08 EST
Fixed in 2.25.6-3
Comment 2 Havoc Pennington 2002-12-19 12:01:15 EST
Marking MoveUpstream on *-config cflags bugs

Note You need to log in before you can comment on or make changes to this bug.